/*http://designmeena.com/*/

*{
  margin:0;
  padding:0;
}

@font-face {
    font-family: "gothicb";
    src: url(../font/gothicb.ttf) format("truetype");
}

#mn_mnu,
#mn_mnu dl {
    list-style: none;
	margin-top:0px;
}
#mn_mnu {
    float: left;
}

#mn_mnu > dd {
    float: left;
}


#mn_mnu dd a {
    display: block;
    line-height: 39px;
    padding:10px 15px 5px 15px;
    text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:17px;
	font-family: "gothicb";
    src: url(../font/gothicb.ttf) format("truetype");
	text-align:center;	
}

#mn_mnu dd a:hover {
	color:#FFFFFF;
	background:#008f8f;
}

#mn_mnu dl {
    position: absolute;
    display: none;
    z-index: 999;
}
#mn_mnu dl dd a {
	font-weight:normal;
    color:#FFFFFF;
	font-family: "gothicb";
    src: url(../font/gothicb.ttf) format("truetype");
	font-size:17px;
	line-height:25px;
	text-transform:capitalize;
	background:#008f8f;
	text-align:left;
}

#mn_mnu dl dd a:hover {
    color:#ffc80f;
	background:#333333;
}

#mn_mnu dd:hover dl {
    display: block;
}